@charset "utf-8";

*{
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#side{
	width:195px;
	height:auto;
}

#side .side_midashi {
	height: 22px;
	width: 195px;
	margin-bottom:10px;
}
.ul_midashi{
	width: 180px;
	height:auto;
	margin-left:10px;
	margin-top:10px;
	margin-bottom:5px;
}
#ul_midashi li{
	margin-bottom:5px;
}

.shin{
	color:#C00;	
}

#list_ul{

	margin-bottom:10px;
}

#list_ul li{
	margin-bottom:10px;
}

a{
	text-decoration:underline;
	color:#39C;
}

a:hover{
	text-decoration:underline;
	color:red;
}

a:visit{
	text-decoration:underline;
	color:#39C;
}

.red_tri{
	color:#900;
}